const fs = require('fs')
const path = require('path')

module.exports = {
  pages: {
    index: {
      entry: 'examples/main.js'
    }
  },
  devServer: {
    host: 'dev.ezijing.com',
    https: {
      key: fs.readFileSync(path.join(__dirname, './cert/dev.ezijing.com.key')),
      cert: fs.readFileSync(path.join(__dirname, './cert/dev.ezijing.com.pem'))
    },
    proxy: 'https://chinafflg.ezijing.com'
  }
}
